የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Esd 4:4

Chuj San Sebastian Bible

CSS

Palta caw 'ix 'och tecn eb' 'ajc'ojl chi 'a eb', sec tzchab'c'ojlej sb'a eb' 'aj Judá, yic tzyactcn eb' sb'on jun munljel cha.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Esd 4:5

Chuj San Sebastian Bible

CSS

An̈jtona', 'ix yac' eb' 'ajc'ojl chi tumn smontnub'loc jun tzo'n̈ eb' yajl 'a Persia cha, sec wach' tztenx 'och wan eb' israel yet' jun munljel cha. 'Ixtan̈ej xyutj sb'a eb' 'a smasnil tiempo yic 'aych Ciro reyl 'a Persia, masnto 'a yic x'och win Darío reyal.

አወዳድር

{{ጥቅስ}} ያስሱ

3

Esd 4:3

Chuj San Sebastian Bible

CSS

Palta 'ix ta'w Zorobabel yet' Jesúa yet' jun tzo'n̈ eb' yajl cha, xyaln eb' 'ixtic: —Ma'oj stac' qui mol b'onec chan̈ yatut qui Diosal tic on̈, cojn on̈ an̈ israel on̈ tic 'oj qui b'o', yujto 'ixta 'ix yutj yaln Ciro sreyl Persia, xchi eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Esd 4ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት